body{
	background: url(body_bg_guidang.jpg) no-repeat top center;
}
.box{
	margin-top: 700px;
}
.shipin{
	width: 1104px;
	height: 500px;
	margin: 0 auto;
	background: url(shipin_bg.png) no-repeat;
	padding-left: 40px;
	padding-top: 24px;
}
.xccy{
	padding: 170px 0 55px 0;
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}
.xccy ul{
	margin-right: -40px;
}
.xccy ul li{
	border: #f5e3cb solid 5px;
	float: left;
	margin-right: 40px;
	margin-bottom: 50px;
}
.xccy_more{
	float: right;
}
.footer{
	text-align: center;
	line-height: 30px;
	padding: 30px;
}
